Version française
Home     About     Download     Resources     Contact us    
Browse thread
Broken godi packages
[ Home ] [ Index: by date | by threads ]
[ Search: ]

[ Message by date: previous | next ] [ Message in thread: previous | next ] [ Thread: previous | next ]
Date: -- (:)
From: Michael Furr <furr@c...>
Subject: Re: [Caml-list] Broken godi packages


On Mon, 15 Jun 2009, Savanni D'Gerinel wrote:

> I have been setting up godi on a new machine, and at least one package, 
> Ounit, is broken in that...

I just upgrade the OUnit package in godi.  Please let me know if this does 
not fix the error.

-Mike